Index: trunk/grails-app/views/taskDetailed/show.gsp
===================================================================
--- trunk/grails-app/views/taskDetailed/show.gsp	(revision 730)
+++ trunk/grails-app/views/taskDetailed/show.gsp	(revision 736)
@@ -35,5 +35,5 @@
                     </g:if>
                     <g:if test="${taskInstance.taskStatus.id == 2}" >
-                        <img  src="${resource(dir:'images/skin',file:'bullet_go.png')}" alt="In Progress" title="In Progress" />
+                        <img  src="${resource(dir:'images/skin',file:'arrow_right.png')}" alt="In Progress" title="In Progress" />
                     </g:if>
                     <g:if test="${taskInstance.attentionFlag}" >
@@ -254,5 +254,5 @@
 
                                 <g:if test="${taskInstance.trash}" >
-                                    <span class="button"><g:actionSubmit class="restore" onclick="return confirm('Are you sure?');" value="Restore" /></span>
+                                    <span class="button"><g:actionSubmit class="restore" onclick="return confirm('Are you sure?');" value="Restore"/></span>
                                 </g:if>
                                 <g:else>
@@ -341,5 +341,5 @@
                                                     <td class="notClickable">
                                                         <g:link controller="entryDetailed" action="edit" id="${entry.id}">
-                                                            <img  src="${resource(dir:'images/skin',file:'database_edit.png')}" alt="Edit" />
+                                                            <img  src="${resource(dir:'images/skin',file:'database_edit.png')}" alt="Edit" title="Edit" />
                                                         </g:link>
                                                     </td>
@@ -398,5 +398,5 @@
                                                     <td class="notClickable">
                                                         <g:link controller="entryDetailed" action="edit" id="${entry.id}">
-                                                            <img  src="${resource(dir:'images/skin',file:'database_edit.png')}" alt="Edit" />
+                                                            <img  src="${resource(dir:'images/skin',file:'database_edit.png')}" alt="Edit" title="Edit" />
                                                         </g:link>
                                                     </td>
@@ -460,5 +460,5 @@
                                                     <td class="notClickable">
                                                         <g:link controller="entryDetailed" action="edit" id="${entry.id}">
-                                                            <img  src="${resource(dir:'images/skin',file:'database_edit.png')}" alt="Edit" />
+                                                            <img  src="${resource(dir:'images/skin',file:'database_edit.png')}" alt="Edit" title="Edit" />
                                                         </g:link>
                                                     </td>
@@ -609,5 +609,5 @@
                                 <div class="buttons">
                                     <span class="button">
-                                        <g:actionSubmit value="Add" action="create"  class="add"/>
+                                        <g:actionSubmit value="Add" action="create" class="add" />
                                     </span>
                                 </div>
@@ -731,5 +731,5 @@
                                                 <td class="notClickable">
                                                     <g:link controller="inventoryMovementDetailed" action="show" id="${inventoryMovementInstance.id}">
-                                                        <img  src="${resource(dir:'images/skin',file:'database_go.png')}" alt="Show" />
+                                                        <img  src="${resource(dir:'images/skin',file:'database_go.png')}" alt="Show" title="Show" />
                                                     </g:link>
                                                 </td>
@@ -750,5 +750,5 @@
                                 </g:if>
                                 <span class="button">
-                                    <g:actionSubmit action="findInventoryItemForMovement" class="add" value="Add"/>
+                                    <g:actionSubmit action="findInventoryItemForMovement" class="add" value="Add" />
                                 </span>
                             </div>
@@ -813,5 +813,5 @@
                                             <td class="notClickable">
                                                 <g:link action="show" id="${subTaskInstance.id}">
-                                                    <img  src="${resource(dir:'images/skin',file:'database_go.png')}" alt="Show" />
+                                                    <img  src="${resource(dir:'images/skin',file:'database_go.png')}" alt="Show" title="Show" />
                                                 </g:link>
                                             </td>
